.profile-table{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: auto;
    border: 1px solid;
}

.profile-table thead td{
    background: white !important;
    color: #000 !important;
    padding-top: 10px;
}

.profile-table td{
    border-bottom: 1px solid black;
    padding-bottom: 10px;
}


.profile-table tr td:nth-child(1){
    width: 18%;
}

.profile-table tr td:nth-child(2){
    width: 20%;
    background-color: #231F20;
    color: #f2f2f2;
}

.profile-table tr td:nth-child(3){
    width: 20%;
    background-color: #f2f2f2;
    color: #414042;
}
.profile-table tr td:nth-child(4){
    width: 15%;
    color: #414042;
}

.profile-table tbody td{
    padding: 20px 20px 25px 20px;
} 

.profile-table td:not(:last-child){
    border-right: 1px solid black;
} 

.header1{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 28px;
}

.header2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.header3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.body1 td:not(:first-child){
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.body2 td:not(:first-child){
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
}

.spec-col{
    font-size: 14px !important;
    text-align: left !important;
}

.dropdown{
    position: relative;
}
.dropdown img{
    position: absolute;
    width: 12px;
    height: 12px;
    right: 20px;
    top: 20px;
}

.google-plus{
    position: relative;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    float: left;
}
.google-plus img{
    width: 24px;
    height: 24px;
    margin-top: 6px;
    margin-left: 2px;
}
h1{
    text-align: center;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: 300;
}